package cn.reghao.tnb.user.app.model.constant;

/**
 * @author reghao
 * @date 2023-11-30 14:01:31
 */
public enum ApplyStatus {
    newApply(1),
    acceptApply(2),
    declineApply(3);

    private final int value;
    ApplyStatus(int value) {
        this.value = value;
    }

    public String getName() {
        return this.name();
    }

    public int getValue() {
        return value;
    }
}
